Subject: oops

From: Jean-Joseph Cote <[email-masked]>
Date: Thu, 9 Dec 1999 02:30:53 -0500

While lying in bed, it occurred to me that I forgot to include in the
scoring the points that practically everybody got for correctly guessing
David'd definition.  Doh!  Not that it really matters, as David still
clobered everyone.  But it did break the tie for second, with Judith
taking sole possession, and Elliott tied with Pierre for third.

Jean-Joseph